BEEPER(4)

NAME
beeper - console annunciator

SYNOPSIS
beeper* at ebus?
beep* at ebus?

DESCRIPTION
The beeper device does exactly what it sounds like: it beeps. In particular, this device registers itself to handle beeping for pckbd(4) or ukbd(4) devices.

SEE ALSO
ebus(4), intro(4), pckbd(4), ukbd(4)

HISTORY
OpenBSD support for the beeper first appeared in OpenBSD 3.0.